
.top_new { height:116px; overflow:hidden;background:#f0f8fc url(../images/top_bg.png) center bottom no-repeat;}
.top_new .logo { float:left; overflow:hidden; display:inline; margin-top:20px;}
.top_new .top_contact { float:right; overflow:hidden; display:inline;}
.top_new .top_contact .wxewm { float:left; overflow:hidden; margin-top:20px; margin-right:10px;}
.top_new .top_phone { float:left; overflow:hidden; display:inline; color:#008fd6; text-align:left; margin-top:40px; margin-right:10px;}
.top_new .top_phone span { display:block; font-size:20px; color:#484848;}
.top_new .top_qr { float:right; overflow:hidden; display:inline; border:3px solid #008fd6; margin-top:10px;}

/* .nav_new,.nav_new .layout{ background:#008fd6; height:50px;}
.nav_new a{display:inline;float:left;overflow:hidden; width:10%;color:#f1f1f1;font-size:16px; line-height:50px;text-align:center; letter-spacing:2px;}
.nav_new a:hover { color:#fff; background:#007ebd;} */

.footer_link { display:block; overflow:hidden;background:#656565; height:50px; color:#8e9587;line-height:50px;text-align:center; margin-top:20px;}
.footer_link a{color:#f1f1f1;font-size:16px; }
.footer_link a:hover { color:#fff;}



.nav_new,.nav_new .layout{ background:#008fd6; height:50px; text-align:center; }

.nav_new li { display: inline-block;}

.nav_new a{ width:170px;color:#f1f1f1;font-size:16px; line-height:50px;text-align:center; letter-spacing:2px; display: block;}
.nav_new a:hover { color:#fff; background:#007ebd;}




.footer_new { 
    overflow:hidden; 
    background:#2b2b2b; 
    padding-top:20px; 
    padding-bottom:15px;
}
.footer_new .footer_l {
    /* float:left;  */
    overflow:hidden; 
    /* display:inline;  */
    color:#666666; 
    font-size:12px; 
    text-align:center; 
    /* margin-left:195px;  */
    padding-top:10px;
}
.footer_new .footer_r {
    float:right; 
    overflow:hidden; 
    display:inline; 
    margin-right:160px;
}
.footer_new .footer {overflow:hidden; display:inline; color:#c6c6c6; font-size:12px; text-align:center; padding-top:10px;}

